#tour-info-content p {
    font-size: 16px;
    line-height: 24px;
    /* text-align: center; */
    margin-bottom: 16px;
    color: #333;
}

#tour-info-content ul {
    list-style-type: disc;
    margin-bottom: 20px;
    color: #333;
}

#tour-info-content #features ul {
    columns: 1;
}

#tour-info-content ul li {
    line-height: 1.25rem /* 20px */;
    margin-bottom: 1rem /* 16px */;
    margin-left: 16px;
}

#tour-info-content table {
    border-collapse: collapse;
    width: 100%;
    table-layout: fixed;
}

#tour-info-content table thead tr {
    text-align: center;
}

#tour-info-content table thead tr th {
    border-bottom-width: 1px;
    font-weight: 500;
    padding: 1rem /* 16px */;
    color: rgb(51 65 85 / 1);
    text-align: left;
}

#tour-info-content table tbody {
    background-color: rgb(255 255 255 / 1);
}

#tour-info-content table tbody tr td {
    border-bottom-width: 1px;
    border-color: rgb(241 245 249 / 1);
    padding: 1rem /* 16px */;
    color: rgb(100 116 139 / 1);
}

#tour-info-content h2 {
    font-family: "geographica", sans-serif;
    line-height: 1;
    margin-bottom: 2rem /* 16px */;
    margin-top: 2rem /* 16px */;
    font-size: 1.5rem;
    line-height: 2rem;
}

#tour-info-content h3 {
    font-size: 18px;
    /* line-height: 1.5rem; */
    /* margin-bottom: 12px; */
    font-weight: 600;
    color: #333;
}

#tour-info-content h4 {
    font-family: "geographica";
    font-size: 1.5rem /* 24px */;
    line-height: 2rem /* 32px */;
    text-align: center;
    margin-bottom: 1rem /* 16px */;
}
@media (min-width: 768px) {
    #tour-info-content h2 {
        font-size: 1.875rem;
        line-height: 2.25rem;
    }

    #tour-info-content #features ul {
        columns: 2;
    }
}
